import { Component, OnInit } from '@angular/core';
import { ucapAnimations } from '@ucap-webmessenger/ui';

@Component({
  selector: 'app-layout-chat-left-sidenav-call',
  templateUrl: './call.component.html',
  styleUrls: ['./call.component.scss'],
  animations: ucapAnimations
})
export class CallComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
